.article-items {
  max-width: 730px;
  text-align: center; }
  .article-items .related-image-wrapper {
    background: lightgray;
    height: 150px; }
  .article-items .article-item {
    width: 100%; }
    .article-items .article-item p {
      text-align: center;
      margin-top: 5px; }
    .article-items .article-item img {
      object-fit: cover;
      width: 100%;
      height: 150px; }
  @media (min-width: 768px) {
    .article-items {
      display: flex;
      justify-content: center; }
      .article-items .article-item {
        width: 30%;
        margin: 10px; } }

.related-pages {
  align-items: center;
  display: flex;
  justify-content: center;
  flex-direction: column; }
  .related-pages-title {
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    text-align: center; }
  @media (min-width: 768px) {
    .related-pages {
      padding: 40px 0; } }
